Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 10:53:40 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hi,

I haven't requested to cancel my return. Below mentioned is
detailed information of what happened with regards to my returns.

This is with regards to difficulty I am facing in returning items I
purchased online (order no: 9414246793)

I received the item on 12th February evening and I initiated the returns on
the same day itself. The next day(13th February) the collection guy called
me at 9:02 am but unfortunetely since its a working day and I wasn't at
home, he couldn't get the package at the same time. So I informed that I am
not home and you can collect it after 2:30 pm. But he was hesitant and
instructed me to hand it over to the security next day and he'll  take it
from him and I agreed upon it.

 The next day (February 14th) the collection guy Mr. Sufiyan working under
Landmark Group called me at 11:07 am, I was in a meeting and I couldn't
pick right away. I called him back at 11:08 am i told him it's already
ready the way he instructed.

As I didnt  receive any notification, I called him back at 4:50pm. So he
said it will be updated by 15-feb-22 morning. Again in the morning I
received call from some other delivery guy (time delivery express) and
asked if the order is ready for returns. I said it was already collected .
So I called Sufiyan and asked for the update. He said something that it was
not updated or something which I am not yet clear. So I asked for the
reference number and he gave 'RV2551'. After sometime time delivery
express  guy called and said its collected. I said but I didn't receive any
notification. Then he started being rude telling me "its not with him, call
the other guy, he has to update". Literally yelled and cut the call. I
dailed back and he didn't pick.

Again between my work schedule I called Sufiyan, he was being polite and
said it will be handed over to landmark warehouse in the afternoon and
he'll inform the supervisor with my complaint.  Till 4pm I didn't receive
any notification, called Sufiyan again and he said the package will be
handed over back to my security. Without my confirmation or knowledge how
can this take place ? I informed that's not possible. He said he can't do
anything, this the feedback he received from his manager.

However, I called MAX customer service number and they have raised the
complaint. I will be on vacation from today onwards for the next 10 days
and I can't be behind this and take up the coordination role. As customer I
did my responsibility. If now any fault or damage happens to the package I
won't be taking up the responsibility as I have done my maximum.

I am a regular customer of max since my school days in UAE and its sad that
I have to face issues like this now. Being a loyal customer for so many
years and still receiving these kind of treatment is hurtful. Its always
easy to relay on MAX for shopping. But this has created a negative impact
towards liking MAX returns/customer care service.

Today its been 5 days and still i didn't receive any notification of the
returned item collected by the collection guy instead I received a message
stating 'return request is cancelled as per your request' when the item is
collected already by Mr. Sufiyan. The lack of cordination between your
collection agents is making things difficult for me. Monday will be the 9th
day and return process is within 14 days. Everyday i am contacting customer
service and still its not sorted.

I am really upset by the way you are providing the service. I hope this
will be considered as a serious matter and sorted soon. I believe the
package is taken care off and I receive my amount back soon.

Expecting a quick response from your side on this matter.

For any reference, below is the delivery agents nos:

SUFIYAN (Landmark warehouse): +971581043899

TIME DELIVERY EXPRESS:+971566825512

Regards
Amrutha
0522583388

On Fri, 17 Feb 2023, 12:06 Max Fashion, <[email-masked]> wrote:

> Order #9414246793
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> We’ve cancelled your return
> Hi Amrutha Nair, your return 1003891402 for order 9414246793
> <https://www.maxfashion.com/ae/en/my-account/order/9414246793?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> has been cancelled as requested by you
>
> Feel free to reach out to us if you need any further assistance
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/165209235?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Textured Crepe Top with V-neck and Short Sleeves
> Color: Purple
> Size: M
> Quantity: 1 AED 16.66
>
> <https://www.maxfashion.com/ae/en/p/165207080?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Solid Crepe Wide Leg Pant with Drawstring Closure
> Color: Purple
> Size: M
> Quantity: 1 AED 23.34
>
> <https://www.maxfashion.com/ae/en/p/165085164?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Set of 10 - Assorted Solid Hair Tie
> Color: Multicolour
> Quantity: 1 AED 4
>
> Total *AED 44*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5722601